// window titles
"WELCOME_SCREEN_TITLE" = "Добро пожаловать в QuickTime";

"REG_SCREEN_TITLE" = "Регистрация";

"REG_OLDKEYWARNING_TITLE" = "Регистрация";

"REG_INVALIDKEY_TITLE" = "Регистрация";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Продолжить";

"GOBACK_BUTTON" = "Перейти назад";

"OK_BUTTON" = "ОК";

"QUIT_BUTTON" = "Завершить";

"CANCEL_BUTTON" = "Отменить";

"INSTALL_BUTTON" = "Установить";

"WELCOME_HEADING" = "Добро пожаловать в QuickTime 7!";

"WELCOME_TEXT" = "QuickTime 7 позволяет показ видео, графики, воспроизведение музыки, звука, спрайтов, текста, панорам виртуальной реальности, анимации и контента из сети Интернет на компьютере.\n\nЭтот Установщик поможет Вам выбрать подходящее ПО QuickTime и правильно разместить его на компьютере.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Зарегистрирован в:";

"ORGANIZATION" = "Организация:";

"REGNUMBER" = "Регистрационный номер:";

"REG_TEXT1" = "Введите Ваш регистрационный номер для QuickTime 7 Pro. Введенные Вами данные «Зарегистрирован в» и «Регистрационный номер» должны в точности соответствовать Вашей регистрационной информации.";

"REG_TEXT2" = "Если Вы не имеете регистрационного номера, оставьте строку пустой и нажмите кнопку «Продолжить». Вы можете вернуться к этой строке позже, используя Системные настройки QuickTime.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "На этом компьютере обнаружена старая версия QuickTime Pro.  Если Вы продолжите установку, Вам будет необходимо приобрести новый пароль QuickTime Pro для возобновления работы QuickTime Pro.";

"REG_INVALID_TEXT" = "Введенная Вами регистрационная информация неверна. Убедитесь, что «Зарегистрирован в» и «Регистрационный номер» в точности соответствуют Вашей регистрационной информации.";

"REG_AREYOUSURE_TEXT" = "Вы уверены, что хотите продолжить установку QuickTime 7?";

"REG_OLDKEYENTERED_TEXT" = "Вы ввели регистрационный код для более ранней версии QuickTime Pro. Введите регистрационный код для QuickTime 7.0 Pro.";